.c35M{}
.c0CW{border:none;}
.c6L3{overflow:hidden;background-color:rgba(207,255,255,1);}
.cYGS{width:450px;height:798px;}
.c3CO{visibility:hidden;position:absolute;}
.cV5W{border:none;width:450px;height:641px;}
.cNTW{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cNW0{border:none;margin-top:20px;margin-bottom:40px;}
.cBIY{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cWMW{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
a:hover .c3BE, .c3BE:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cP8X{clear:both;}
.cTKB{text-align:center;color:rgba(25,100,116,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cN0I{display:none;}
.cT35{width:0;}
.cWPY{display:inline-block;}
.c81S{border:none;width:175px;height:86px;margin-top:20px;margin-bottom:40px;}
.cZ74{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.c8JF{display:inline-block;float:left;}
.cVYG{display:inline-block;float:right;}
.c5K0{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cGT9{display:inline-block;margin-left:10px;margin-right:10px;}
.cYHY{border:none;cursor:pointer;}
.c0CU{border:none;display:none;}
.cTFS{width:950px;height:660px;}
.cZ5V{border:1px solid black;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cZ99{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cMPQ{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c6TU{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cTMD{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cER9{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cSV2{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cDNW{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cX85{position:relative;}
.c9PM{z-index:900;}
.cDE8{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cQCA{float:left;}
.cM3Z{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cX51{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.c4NV{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cRX6{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cQP1{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cA4T{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cMXY{border:none;left:-50px;}
.c82C{border:none;cursor:pointer;width:50px;height:50px;}
.c9Y1{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cWYG{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.c8UO{border:none;width:58px;height:49px;}
.cQ2O{border:none;left:-50px;width:58px;height:49px;}
.cPOS{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cZ3F{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cHGP{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cVKM{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cSZA{background-image:url('https://always-icecream.com/uploads/quiz-media/ozqebewr.yaq.png');}
.c6QB{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cJIV{background-image:url('https://always-icecream.com/uploads/quiz-media/rdjrzz0q.bha.png');}
.c9HA{background-image:url('https://always-icecream.com/uploads/quiz-media/w2cqhxqc.zmu.png');}
.cVI8{background-image:url('https://always-icecream.com/uploads/quiz-media/2ebaolk5.qya.png');}
.cC7P{background-image:url('https://always-icecream.com/uploads/quiz-media/ekfm15sq.uou.png');}
.cNX2{background-image:url('https://always-icecream.com/uploads/quiz-media/gumfm2b2.lfy.png');}
.cZTA{background-image:url('https://always-icecream.com/uploads/quiz-media/3gezmmjl.1wc.png');}
.c97L{background-image:url('https://always-icecream.com/uploads/quiz-media/20wze5wm.moy.png');}
.cWAF{background-image:url('https://always-icecream.com/uploads/quiz-media/c4c2jhq0.txa.png');}
.c6JY{background-image:url('https://always-icecream.com/uploads/quiz-media/di5dft0o.s22.png');}
.cUTM{background-image:url('https://always-icecream.com/uploads/quiz-media/0y1aux3g.yo2.png');}
.cNSI{background-image:url('https://always-icecream.com/uploads/quiz-media/0pivb2m2.uyk.png');}
.cRRP{background-image:url('https://always-icecream.com/uploads/quiz-media/3o4rvqcq.lwn.png');}
.cCGU{background-image:url('https://always-icecream.com/uploads/quiz-media/eygcmtsg.f1n.png');}
.cKG6{background-image:url('https://always-icecream.com/uploads/quiz-media/0fwpgt0m.n5v.png');}
.cXX6{background-image:url('https://always-icecream.com/uploads/quiz-media/gurwu24m.1w3.png');}
.cLE3{background-image:url('https://always-icecream.com/uploads/quiz-media/ygaizv3j.3iv.png');}
.c77B{background-image:url('https://always-icecream.com/uploads/quiz-media/fdbesvk4.d1n.png');}
.cQAB{background-image:url('https://always-icecream.com/uploads/quiz-media/hcoxblmh.acv.png');}
.c30W{background-image:url('https://always-icecream.com/uploads/quiz-media/eudtno5x.ahj.png');}
.cUUA{background-image:url('https://always-icecream.com/uploads/quiz-media/dxfhcoj2.shq.png');}
.cET2{background-image:url('https://always-icecream.com/uploads/quiz-media/phphecbn.dby.png');}
.cRKO{background-image:url('https://always-icecream.com/uploads/quiz-media/p5mzpbwf.pmh.png');}
.c1LH{overflow:hidden;background-color:rgba(205,220,244,1);}
.c4CT{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.c226{overflow:hidden;background-color:rgba(245,245,245,1);}
.cLJF{border:none;width:450px;height:643px;}
.cTPA{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cQUR{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cWD1{border:none;width:50px;height:50px;}
.cD3N{background-image:url('https://always-icecream.com/uploads/quiz-media/vpn1mw2t.zqq.jpg');}
.c1AR{display:block;font-size:20px;}
.cCLL{background-image:url('https://always-icecream.com/uploads/quiz-media/fc4z0gm2.yob.jpg');}
.cMAJ{background-image:url('https://always-icecream.com/uploads/quiz-media/ouvgkdtz.qzj.jpg');}
.cEL5{background-image:url('https://always-icecream.com/uploads/quiz-media/jgf0xnv0.isw.jpg');}
.cLZS{background-image:url('https://always-icecream.com/uploads/quiz-media/zz0zsc45.0re.jpg');}
.c3ZQ{background-image:url('https://always-icecream.com/uploads/quiz-media/5et5j22o.4ov.jpg');}
.cZ9D{background-image:url('https://always-icecream.com/uploads/quiz-media/505jr415.mjh.jpg');}
.cV7G{background-image:url('https://always-icecream.com/uploads/quiz-media/wa0ohr3h.lk5.jpg');}
.c12D{background-image:url('https://always-icecream.com/uploads/quiz-media/p2cduj2z.lst.jpg');}
.cLWV{background-image:url('https://always-icecream.com/uploads/quiz-media/puughpui.w1a.jpg');}
.cKVO{background-image:url('https://always-icecream.com/uploads/quiz-media/k53ugf4s.dgn.jpg');}
.c2E6{background-image:url('https://always-icecream.com/uploads/quiz-media/muers2jf.5co.jpg');}
.cYXV{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
a:hover .cJHZ, .cJHZ:hover{text-decoration:none;color:rgba(115,140,223,1);}
.c490{background-image:url('https://always-icecream.com/uploads/quiz-media/j4pwceqr.ci3.jpg');}
.cGKX{background-image:url('https://always-icecream.com/uploads/quiz-media/pv1gyeda.vqr.jpg');}
.cRR4{background-image:url('https://always-icecream.com/uploads/quiz-media/da2waa0t.0o3.jpg');}
.cBY0{background-image:url('https://always-icecream.com/uploads/quiz-media/wiio5iww.wqx.jpg');}
.c415{background-image:url('https://always-icecream.com/uploads/quiz-media/r2qistkn.0hx.jpg');}
.c8QN{background-image:url('https://always-icecream.com/uploads/quiz-media/4lry00th.w2k.jpg');}
.cZV5{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.c3I9{text-decoration:underline;border:none;display:inline-block;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.c8U2{font-size:15px;}
.c0WV{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cNL2{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.c35U{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.cUJL{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
a:hover .cHDG, .cHDG:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cBPU{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c8GY{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(88,166,217,1);position:relative;margin-bottom:16px;}
.c2S9{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(81,150,196,1);font-size:24px;font-weight:bold;}
.cS5C{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.cRPT{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cFYR{font-size:24px;font-weight:bold;}
.cD1I{position:absolute;bottom:15px;left:-50px;float:left;}
.c00R{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.c81C{font-size:20px;font-weight:bold;}
.cS0G{color:rgba(25,100,116,1);}
.cBME{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.cOZW{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cYM3{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.c6J8{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.c4S5{position:relative;width:470px;height:440px;}
.cPDN{position:absolute;z-index:5;top:120px;left:210px;}
.cQMZ{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c5VX{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cY6D{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.cXHN{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c59X{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cQQA{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c02B{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c345{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.c3XY{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.cA8X{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cT0O{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.cBAT{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cICQ{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.c6B7{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.c468{border:none;position:absolute;}
.c8IE{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.cW9M{border:none;position:absolute;right:0;}
.cKEP{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.c6IO{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cXCD{border:none;position:absolute;left:0;}
.cXBZ{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cG4Q{border:none;position:absolute;left:102px;}
.c6NI{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cPZR{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cEMI{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.c7DY{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.cLZ0{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cU2K{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c1HM{border:none;position:absolute;left:103px;}
.cNX5{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.cE6Q{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c1FB{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.c8H0{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.c9PB{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(88,166,217,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cL9E{line-height:28px;text-align:center;color:rgba(88,166,217,1);font-size:24px;font-weight:bold;}
.cVNX{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(88,166,217,1);font-size:34px;font-weight:bold;}
.c2ZS{text-align:center;}
.cBYX{font-size:13px;margin-top:10px;margin-bottom:0;}
.cQ0P{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.cHC2{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .c9CS, .c9CS:hover{color:rgba(255,255,255,1);}
.cT4W{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .cDKG, .cDKG:hover{text-decoration:none;color:rgba(255,255,255,1);}
.cNXG{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.c8KI{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.c1KM{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cIUF{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cKBR{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cWXY{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cP9I{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.cCGB{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.cK6Z{display:inline-block;margin-top:5px;margin-bottom:5px;}
.c3TS{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.c8CZ{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.cY00{width:100%;top:100px;position:absolute;}
.c9YM{float:right;right:20px;position:relative;}
.cEJE{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cEV2{border:none;position:absolute;width:15px;height:44px;}
.c3FZ{border:none;position:absolute;right:0;width:15px;height:44px;}
.c28H{background-image:url('https://always-icecream.com/uploads/quiz-media/f2k3b4ll.w4y.png');}
.c4PQ{border:none;position:absolute;left:0;width:15px;height:40px;}
.cXXQ{border:none;position:absolute;left:102px;width:15px;height:40px;}
.c0BD{border:none;position:absolute;left:103px;width:15px;height:40px;}
.c31W{border:none;width:42px;height:60px;}
.cQ8K{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cPY3{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cXZN{background-image:url('https://always-icecream.com/uploads/quiz-media/pafxqxa4.s10.png');}
.cW7P{background-image:url('https://always-icecream.com/uploads/quiz-media/ne4wzprm.no0.jpg');}
.cRTV{background-image:url('https://always-icecream.com/uploads/quiz-media/lnwnn1jw.ns3.jpg');}
.cNM3{background-image:url('https://always-icecream.com/uploads/quiz-media/gb2i4w4t.glr.jpg');}
.cH57{background-image:url('https://always-icecream.com/uploads/quiz-media/qqnajbeg.xnp.jpg');}
.cP3X{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.cMDB{border-radius:10px;background-color:rgba(255,167,209,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cJRF{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c8CL{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.cQH4{background-color:rgba(255,255,255,1);border:1px solid rgba(88,166,217,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.c2C5{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.cVQZ{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cCJ8{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cISF{border-width:1px;border-color:rgba(255,167,209,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cEZ1{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cK7S{border-radius:10px;background-color:rgba(253,155,132,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cGRN{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.c7IV{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c3FT{background-color:rgba(255,255,255,1);border:1px solid rgba(48,75,118,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cPT2{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cI0I{border-width:1px;border-color:rgba(253,155,132,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cQGA{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cZDO{width:100%;height:500px;}
.c40F{font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;}
.c2VR{border:none;width:450px;height:642px;}
.cGMQ{background-image:url('https://always-icecream.com/uploads/quiz-media/3z5oahoo.xhj.png');}
.c7RD{background-image:url('https://always-icecream.com/uploads/quiz-media/0eyhtagz.wia.png');}
.c31G{background-image:url('https://always-icecream.com/uploads/quiz-media/2bfkn5vi.jz3.png');}
.c9AY{border:none;width:120px;height:120px;}
.cTWW{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.cEDG{border:none;width:240px;height:300px;}
.c0HE{border:none;width:50px;height:30px;}
.cNM5{background-image:url('https://always-icecream.com/uploads/quiz-media/2faqx12v.yd4.png');}
.c3KP{background-image:url('https://always-icecream.com/uploads/quiz-media/qb0dgjwc.n52.png');}
.c013{background-image:url('https://always-icecream.com/uploads/quiz-media/vd15m4cq.e0h.png');}
.cUTK{background-image:url('https://always-icecream.com/uploads/quiz-media/wz5dno4d.ek0.png');}
.cSRO{background-image:url('https://always-icecream.com/uploads/quiz-media/hxfnob35.hgw.png');}
.cHDW{background-image:url('https://always-icecream.com/uploads/quiz-media/t0dft13d.4vt.png');}
.cQH8{background-image:url('https://always-icecream.com/uploads/quiz-media/icrymwf4.mno.png');}
.c1KN{background-image:url('https://always-icecream.com/uploads/quiz-media/stjqiwpi.mjs.png');}
.cNYI{background-image:url('https://always-icecream.com/uploads/quiz-media/c5pkkoit.ivj.png');}
.cXWV{background-image:url('https://always-icecream.com/uploads/quiz-media/oja3ztif.mns.png');}
.cPQ7{background-image:url('https://always-icecream.com/uploads/quiz-media/essabce4.4a4.png');}
.c3VK{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
.cLQI{background-image:url('https://always-icecream.com/uploads/quiz-media/dgnueclp.yb5.png');}
.cWLL{background-image:url('https://always-icecream.com/uploads/quiz-media/w5elwqsw.yqx.jpg');}
.c532{background-image:url('https://always-icecream.com/uploads/quiz-media/de4fwi22.5oc.jpg');}
.cG12{background-image:url('https://always-icecream.com/uploads/quiz-media/0tdnfdnm.hdo.jpg');}
.cFIU{background-image:url('https://always-icecream.com/uploads/quiz-media/rfhjh1xa.wjd.jpg');}
.cAHB{background-image:url('https://always-icecream.com/uploads/quiz-media/ojlxw0jc.4ad.jpg');}
.cY36{background-image:url('https://always-icecream.com/uploads/quiz-media/jsrgtxou.a4r.jpg');}
.cNCR{background-image:url('https://always-icecream.com/uploads/quiz-media/tyretafm.aej.jpg');}
.cTLM{background-image:url('https://always-icecream.com/uploads/quiz-media/3pynfcij.0u4.jpg');}
.cLP8{background-image:url('https://always-icecream.com/uploads/quiz-media/0pbipmlc.hyh.jpg');}
.c3DM{background-image:url('https://always-icecream.com/uploads/quiz-media/vpbrfcjj.dlh.jpg');}
.cU3M{background-image:url('https://always-icecream.com/uploads/quiz-media/b0xnuq2o.4yf.jpg');}
.cJB9{background-image:url('https://always-icecream.com/uploads/quiz-media/izwdmwys.1cc.jpg');}
.cU10{background-image:url('https://always-icecream.com/uploads/quiz-media/ht1wli25.3n0.jpg');}
.cKDQ{background-image:url('https://always-icecream.com/uploads/quiz-media/rkbqlmj2.hgr.jpg');}
.cU9D{background-image:url('https://always-icecream.com/uploads/quiz-media/bgatg3j5.xx2.jpg');}
.cMXV{background-image:url('https://always-icecream.com/uploads/quiz-media/ifwkurke.ckg.png');}
.cXEO{background-image:url('https://always-icecream.com/uploads/quiz-media/swgfxuul.ldg.png');}
.c14A{background-image:url('https://always-icecream.com/uploads/quiz-media/scksx1v2.xcz.png');}
.cXDW{background-image:url('https://always-icecream.com/uploads/quiz-media/clkfiigi.xxl.png');}
.cEKZ{background-image:url('https://always-icecream.com/uploads/quiz-media/necklace.jpg');}
.c1EA{background-image:url('https://always-icecream.com/uploads/quiz-media/moon.jpg');}
.cY3D{background-image:url('https://always-icecream.com/uploads/quiz-media/jam.jpg');}
.cSJC{background-image:url('https://always-icecream.com/uploads/quiz-media/ball.jpg');}
.cZ1V{background-image:url('https://always-icecream.com/uploads/quiz-media/e2svhibn.ud4.jpg');}
.cLYN{background-image:url('https://always-icecream.com/uploads/quiz-media/zero.jpg');}
.cAPH{background-image:url('https://always-icecream.com/uploads/quiz-media/tent.jpg');}
.c02C{background-image:url('https://always-icecream.com/uploads/quiz-media/dice.png');}
.cLPK{background-image:url('https://always-icecream.com/uploads/quiz-media/bat.png');}
.cK0Z{background-image:url('https://always-icecream.com/uploads/quiz-media/icuweqz4.fyc.jpg');}
.cASB{background-image:url('https://always-icecream.com/uploads/quiz-media/kite.jpg');}
.c1DT{background-image:url('https://always-icecream.com/uploads/quiz-media/nut.jpg');}
.cKJ6{background-image:url('https://always-icecream.com/uploads/quiz-media/mask.jpg');}
.cR9U{background-image:url('https://always-icecream.com/uploads/quiz-media/lips.jpg');}
.cEYQ{background-image:url('https://always-icecream.com/uploads/quiz-media/nest.jpg');}
.cFS4{background-image:url('https://always-icecream.com/uploads/quiz-media/zebra.jpg');}
.c9C7{background-image:url('https://always-icecream.com/uploads/quiz-media/vest.jpg');}
.c8N0{background-image:url('https://always-icecream.com/uploads/quiz-media/book.jpg');}
.cMXP{background-image:url('https://always-icecream.com/uploads/quiz-media/door.png');}
.cMP4{background-image:url('https://always-icecream.com/uploads/quiz-media/pan.jpg');}
.cVHZ{background-image:url('https://always-icecream.com/uploads/quiz-media/3fumak4g.nwo.jpg');}
.c33L{background-image:url('https://always-icecream.com/uploads/quiz-media/table.jpg');}
.cIUV{background-image:url('https://always-icecream.com/uploads/quiz-media/van.jpg');}
.c4J4{background-image:url('https://always-icecream.com/uploads/quiz-media/milk.jpg');}
.cH3O{position:absolute;z-index:5;top:170px;left:210px;}
.c0PL{position:absolute;z-index:40;top:0;left:0;width:50px;height:73px;}
.c3YT{position:absolute;z-index:4;top:0;left:0;width:70px;height:118px;}
.cLHR{background-image:url('https://always-icecream.com/uploads/quiz-media/vppumhbo.v5w.png');}
.c725{background-image:url('https://always-icecream.com/uploads/quiz-media/d21q4vwz.qol.png');}
.cHYR{background-image:url('https://always-icecream.com/uploads/quiz-media/ay5h50ww.oqw.png');}
.cLL8{background-image:url('https://always-icecream.com/uploads/quiz-media/momdem50.h24.png');}
.cLZK{background-image:url('https://always-icecream.com/uploads/quiz-media/wla1qfhj.wk0.png');}
